#header:after,.header_bottom:after,#cont:after,#cont2:after,#dropdown:after,.pro_info_left:after,#cartAdd:after,#similar_product ul:after,#similar_product:after,#searchColror ul:after{

	content:"."; 

	display:block; 

	height:0; 

	clear:both; 

	visibility:hidden;

	}

ul.products_all:after{

	content:"."; 

	display:block; 

	height:0; 

	clear:both; 

	visibility:hidden;

	}

h2.centerBoxHeading{

	border-bottom:none;

	}

.centeredContent a,.navSplitPagesLinks a,.specialsListBoxContents a,#foot_eazyPage a,#siteinfoLegal a{

	text-decoration:none;

	}

.centeredContent a:hover,.navSplitPagesLinks a:hover,.specialsListBoxContents a:hover,#foot_eazyPage a:hover,#siteinfoLegal a:hover{

	text-decoration:underline;

	}

.loginFieldsetLeft{

	margin-left:-8px;

	margin-right:8px;

	}

.pro_info_left{

	width:375px;

	float:left;



	}

.pro_info_right{

	float:left;

	width:400px;

	margin-left:10px;

	}

#productMainImage{

	text-align:center;

	margin:auto;



	}

.pro_info_left .back{

	float:none;

	}

#siteinfoLegal{

	float:none;

	width:auto;

	text-align:center;

	}

#foot_eazyPage ul.footer-links{

	float:none;

	}

#foot_eazyPage{

	text-align:center;

	width:auto;

	}

#siteinfoLegal{

	text-align:right;

	}

.footer-links li{

	margin-right:25px;

	}

.cartImage{

	width:90px;

	}

.cartProductDisplay{

	width:300px;

	text-align:center;

	}

.cartUnitDisplay{

	width:60px;

	padding-right:15px;

	}

.cartTotalDisplay{

	width:70px;

	padding-right:20px;

	}

.columnRight,#columnCenter,.columnLeft{

	float:left;

	}

#columnCenter{

	width:740px;

	}

#nav_faskLink{

	float:right;

	margin-top:-20px;

	}

#billingField,#shippingField,#contactDetails{

	padding:10px;

	}

h1#loginDefaultHeading{

	margin-top:10px;

	}

#createAcctDefaultLoginLink a{

	text-decoration:none;

	color:#2B2B2B;

	font-style:normal;

	}

#loginBody .columnCenter{

	width:100%;

	}

.products_all li a{

	font-weight:normal;

	text-decoration:none;

	}

.products_all{

	padding:0px;

	list-style:none;

	}

.products_all li{

	height:280px;

	float:left;

	text-align:center;

	}

address{

	display:none;

	}

.centerBox{

	width:100%;

	}

#siteMap a,.cartProductDisplay a,#accountDefault a{

	text-decoration:none;

	color:#333333;

	}

#siteMap a:hover,.cartProductDisplay a:hover,#accountDefault a:hover{

	text-decoration:underline;

	}

.topNavItem{

	position:relative;

	z-index: 50;

	}

.subListBox{

	background:#1D1D1D;

	width:200px;

	z-index:9999;

	border:1px solid #1D1D1D;

	position:absolute;

	text-align:left;

	height:auto;

	left:-30px;

	padding:0px;

	margin-top:-3px !important;

	padding-bottom:10px;

	padding-top:5px;

	}

#navCatTabs .subListBox li{

	line-height:30px; 

	background:none;  

	float:left;

	border-radius: 0px;

	} 

.sideBoxContent{

	border:0px;

	}

#productAttributes {

    background: none ;

    border: 0px;

    margin:0;

    padding:0;

}

#productPrices{

	padding-bottom:8px;

	}



#cartAdd{

 	background: none;

    border:0;

    float:none;

    margin:0;

    padding:0;

    text-align:left;

	}

#qty{

	float:left;

	font-weight:bold;

	}

#qty input{

	width:50px;

	text-align:center;

	}

#addButton{

	float:right;

	}

#Content{

	border:0px;

	background:none;

	float:right;

	}

.currency{

	float:right;

	margin-top:3px;

	}

#navBreadCrumb{

	font-size:12px;

	color: #747474;

	}

#navBreadCrumb a{

	text-decoration:none;

	color: #01766D;

}

#navBreadCrumb a:hover{

	text-decoration:underline;

}

#productName{

	font-size:18px;

	}

.optionName{

	width:50px !important;

	margin-left:70px !important;

	}

#productAttributes{

	padding-bottom:5px;

	}

#cartAdd{

	padding-top:30px;

	}

#main{

	border: 1px solid #D5D5D5;

	padding:10px;

	margin-top:6px;

	}

#productDescription a{

	color:#000;

	font-weight:bold;

	text-decoration:none;

	}

#productDescription span{

	background:#E9E9E7;

	color:#000;

	font-weight:bold;

	padding:8px 10px;

	border-radius:8px 8px 0 0;

	}

#pageNotFound a{

	text-decoration:none;

	color:#000;

	}

#pageNotFound a:hover{

	text-decoration:underline;

}

#Content{

	padding:0px;

	}

#centerColumn h1{

	color:#333333;

	border-bottom:none;

	}

.centerColumn h1{

	border-bottom:0px;

	color:#333333;

	}

#foot_eazyPage a,#siteinfoLegal a,#siteinfoLegal{

	color:#000;

	text-transform:uppercase;

	font-size:12px;

	font-weight:normal;

	}

#categories{

	margin-bottom:15px;

	}

#whatsnew .sideBoxContent img{

	width:120px;

	height:auto;

	}

a.sidebox-products{

	color:#333333 !important;

	text-decoration:none;

	font-size:11px !important;

	font-family:Verdana, Geneva, sans-serif;

	}

#indexHomeBody #whatsNew .centerBoxHeading{

	display:none;

	}

#whatsNew .centerBoxHeading{

	color:#333333;

	}

.pro_name a{

	color: #01766D;

	text-decoration:none;

	}

.pro_name{

	height:32px;

	overflow:hidden;

	}

#footer{

	border-top:1px solid #EDEDED;

	padding-top:10px;

	height:40px;

	}

.pro_img,.pro_name{

	margin:0px;

	}

.navSplitPagesLinks a{

	color:#333333;

	}

.pro_info_bottom {

    margin-top: 30px;

}

#menus, #menus ul {

    float: left;

    margin: 0;

    position: relative;

    z-index: 50;

}

#menus ul {

    padding: 0;

}

#menus, #menus ul {

    float: left;

    margin: 0;

    position: relative;

    z-index: 50;

}

#menus .hover {

    background: none repeat scroll 0 0 #FFFFFF;

    border-bottom: medium none;

    color:#01766D;

    padding-bottom: 1px;

    z-index: 100;

}

#menus ul li {

    cursor: pointer;

    float: left;

    list-style: none outside none;

}

#menus1, #menus2,#menus3{

    background: none repeat scroll 0 0 #FAFAFA;

    border: 1px solid #E5E5E5;

    border-radius: 0 0 0 0;

    color: #000000;

    float: left;

    font: bold 12px/30px Arial,Helvetica,sans-serif;

    margin-bottom: -1px;

    margin-right: 3px;

    padding: 0 10px;

    position: relative;

}



#menus2{

    margin-left: 2px;

}

#cont {

    border: 1px solid #E5E5E5;

    border-radius: 0 0 0 0;

    clear: both;

    position: relative;

    z-index: 40; width:780px;

}

#cont1 {

    background: none repeat scroll 0 0 #FFFFFF;

    padding:10px 20px 20px;

}

#cont2,#cont3{

	padding:15px;

}

#alsoPurchased .centerBoxHeading{

	display:none;

	}

#productMainImage{

	margin:0px;

	}



#cartContentsDisplay {

    border-left: 1px solid #E1E1E1;

}

tr.tableHeading,.rowOdd{

	background:none;

	}

#cartContentsDisplay th {

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: #E1E1E1 #E1E1E1 #E1E1E1 -moz-use-text-color;

    border-style: solid solid solid none;

    border-width: 1px 1px 1px medium;

    padding: 5px;

    text-align: center;

}

#cartContentsDisplay td {

    border-bottom: 1px solid #E1E1E1;

    border-right: 1px solid #E1E1E1;

    padding: 5px;

    text-align: center;

}

#cartImage img{

	width:180px;

	height:auto;

	}

#cartSubTotal {

    border-top:0px;

    font-weight: bold;

    line-height: 2.2em;

	padding:0px;

    text-align: right;

	background:none;

	font-size:18px;

}

#cartSubTotal span{

	color:#F00;

	font-size:23px;

}

#cartDefaultHeading{

	color:#2B2B2B;

	border-bottom:0px;

	text-align:center;

	}

.cartQuantity input{

	text-align:center;

	}

.rowEven {

	vertical-align:middle;

	}

.cartUnitDisplay,.cartTotalDisplay{

	font-weight:bold;

	}

#cartEmptyText{

	margin-top:30px;

	margin-bottom:30px;

	}

.centerBoxContentsSpecials .pro_img img,.centerBoxContentsAlsoPurch img{

	width:160px;

	height:160px;

	}


#similar_product ul{

	padding-left:0px;

	}

#similar_product ul li{

    position: relative;

	text-align:center;

}

#cont{

	background:#FFF;

	}



body, td, th {

    color: #747474;

    font-family: arial;

    font-size: 11px;

    line-height: 16px;

	font-family:Verdana, Geneva, sans-serif;

}

#header {

    background-color: #FFFFFF;

    border-bottom: 3px solid #01766D;

    margin: 0 auto;

    width: 100%;

}

#celineNavmain {

    height: 28px;

    margin: 0 auto;

    overflow: hidden;

    width: 960px;

}

#logoWrapper {

    height: 89px;

    margin: 0 auto;

    overflow: hidden;

    position: relative;

    width: 960px;

    z-index: 2;

}

.navbar {

    color: #A2A2A2;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    height: 41px;

    margin: 0 auto;

    width: 960px;

}

.forward, #shoppingCartDefault #PPECbutton {

    float: right;

}

#navMain ul, #navSupp ul, #navCatTabs ul {

    line-height: 1.5em;

    list-style-type: none;

    margin: 0;

    padding: 0.5em 0;

    text-align: center;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

    display: inline;

}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

    color: #636363;

    margin: 0;

    padding: 0 10px 0 0;

    text-decoration: none;

    white-space: nowrap;

}

#logoWrapper {

    height: 89px;

    margin: 0 auto;

    overflow: hidden;

    position: relative;

    width: 960px;

    z-index: 2;

}

#logo {

    height: 89px;

    overflow: hidden;

    width: 350px; margin-top:20px;

}

#shippingCon {

    background-color: #FFFFFF;

    color: #999999;

    float: left;

    font-size: 12px;

    font-style: italic;

    height: 77px;

    line-height: 19px;

    margin-left: 0;

    padding: 8px 8px 5px;

    text-decoration: underline;

    width: 208px;

}

#contactCon {

    float: left;

    width: 178px;

}

#carCon {

	background:url(../images/bag-bg.gif);

    float: left;

    height: 89px;

    margin-left: 0;

    overflow: hidden;

    padding-top: 0;

    width: 208px;

}

a:link, #navEZPagesTOC ul li a {

    color: #01766D;

}

.navbar {

    color: #A2A2A2;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    height: 41px;

    margin: 0 auto;

    width: 960px;

}

.firstnavitem a {

    background-position: left top;

    background-repeat: no-repeat;

    color: #A2A2A2;

    display: block;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    padding: 12px 9px 14px 8px;

    text-decoration: none;

}

.firstnavitem a:link, .firstnavitem a:visited {

    color: #727272;

}

.searchcontainer {

    float: right;

    padding-right: 5px;

    padding-top: 7px;

    width: 215px;

}

.schbox {

    background-color: #FFFFFF;

    background-repeat: no-repeat;

    border: 1px solid #DCDBDB;

    height: 20px;

    padding-left: 3px;

    padding-top: 3px;

    width: 215px;

}

#cart_status a{

	text-decoration:none;

	}

#Content select{

	font-family: Arial;

	font-size:11px;

	width:128px;

	}

a:hover,#cart_status a:hover,#celineNavmain #navMain a:hover{

	text-decoration:underline;

	}

#dropdown{

	float:left;

	width:710px;

	}.firstnavitem a.selected, .firstnavitem a:hover {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #FFFFFF;

    border-color: #01766D #01766D -moz-use-text-color;

    border-image: none;

    border-style: solid solid none;

    border-width: 1px 1px medium;

    color: #333333;

    margin-top: 0;

    padding: 11px 8px 14px 7px;

    text-decoration: none;

}

.firstnavitem img {

    margin-bottom: 2px;

    padding-left: 5px;

}

.navitem a {

    display: block;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    padding: 12px 9px 14px 8px;

    text-decoration: none;

}

.navitem a:link, .navitem a:visited {

    color: #727272;

}

.navitem a:hover, .navitem a.selected {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #FFFFFF;

    border-color: #01766D #01766D -moz-use-text-color;

    border-image: none;

    border-style: solid solid none;

    border-width: 1px 1px medium;

    color: #333333;

    margin-top: 0;

    padding: 11px 8px 14px 7px;

    text-decoration: none;

}

.navitem img {

    margin-bottom: 2px;

    padding-left: 5px;

}

.search-header-input input {

    border: medium none;

    color: #A2A2A2;

    font-size: 11px;

    width:190px;

	font-family:Arial, Helvetica, sans-serif;

	margin-top:-1px;

}

.banners-box {

 

    height: 266px;

    overflow: hidden;

    width: 314px;

}

#contentMainWrapper {

    margin: 10px auto;

    min-height: 600px;

    width: 1000px;

}

.contentMainTop {

    padding-bottom:5px;

    width: 960px;

}

.nav_1 {

    background: url(../images/tab-bg.gif) repeat-x scroll center top transparent;

    height: 28px;

    list-style: none outside none;

    width: 962px;

}

.nav_1 ul {

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

.nav_1 ul li {

    cursor: pointer;

    float: left;

    font-size: 12px;

    height: 28px;

    line-height: 28px;

    text-align: center;

    text-transform: uppercase;

    width: 200px;

}

.nav_1 ul li {

    cursor: pointer;

    float: left;

    font-size: 12px;

    height: 28px;

    line-height: 28px;

    text-align: center;

    text-transform: uppercase;

    width: 200px;

}

.bg_nav {

    background: url(../images/1-hover.gif) no-repeat scroll right 0 transparent;

    color: #01766D;

}

.nav_1 ul li {

    cursor: pointer;

    float: left;

    font-size: 12px;

    height: 28px;

    line-height: 28px;

    text-align: center;

    text-transform: uppercase;

    width: 200px;

}

.bg_nav_current {

    background: url(../images/1.gif) no-repeat scroll left 0 transparent;

    color: #434343;

}

.showbox {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #FFFFFF;

    border-color: -moz-use-text-color #DBDBDB;

    border-image: none;

    border-left: 1px solid #DBDBDB;

    border-right: 1px solid #DBDBDB;

    border-style: none solid;

    border-width: medium 1px;

    clear: both;

    width: 960px;

}

.centerBoxWrapper {

    height: 1%;

    margin: 10px 0;

}

#specialsDefault .centerBoxHeading,#featuredProducts .centerBoxHeading{

	display:none;

	}

.productPriceDiscount{

	display:none;

	}

.productSpecialPrice{

	color:#FF0000;

	}

.normalprice{

    colos:#747474;	

	}



#ContentPrice img {

    float: left;

    padding: 5px 0 0 10px;

}



#ContentPrice {

    padding:0px 5px 0 0;

    text-align: right;

}


.tabbottom {

    background: url(../images/tabbottom.gif) no-repeat scroll left 0 transparent;

    height: 4px;

    width: 960px;

}

.whybuy_img {

    float: left;

    width: 80px;

}

.whybuy {

    border-bottom: 1px dotted #CCCCCC;

    color: #01766D;

    font: 22px/26px Georgia,'Times New Roman',Times,serif;

    margin-bottom: 20px;

    padding: 20px 0 15px;

    text-align: center;

    text-transform: uppercase;

}

.whybuy_txt {

    float: left;

    height: 100px;

    width: 400px;

}

.whybuy_txt_lats {

    float: left;

    height: 100px;

    width: 880px;

}

.whybuy_txt span, .whybuy_txt_lats span {

    color: #01766D;

    font-size: 16px;

    font-style: oblique;

}

#navSuppWrapper, #navCatTabsWrapper {

    color: #FFFFFF;

    font-weight: bold;

    height: 1%;

    margin: 0;

    width: 100%;

	text-align:left;

}

#navCatTabs ul {

    text-align: left;

}

#navMain ul, #navSupp ul, #navCatTabs ul {

    line-height: 1.5em;

    list-style-type: none;

    margin: 0;

    padding: 0.5em 0;

    text-align: center;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

    display: inline;

}

#navCatTabs ul li{

	float:left;

	}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

    color: #636363;

    margin: 0;

    padding: 0 10px 0 0;

    text-decoration: none;

    white-space: nowrap;

}

#navCatTabs ul li a:hover{

	text-decoration:underline;

	}

#footer{

    background:#F0F0F0;

    color: #636363;

    font: 11px/20px  Verdana, Geneva, sans-serif;

    height: 100%;

    width: 100%;

}

.twentypxpad {

    margin: 0 auto;

    padding-bottom: 10px;

    width: 960px;

}.footerTab {

    color: #444444;

    float: left;

    font-size: 14px;

    overflow: hidden;

    text-align: left;

    width: 200px;

}

.footertabtitle {

    color: #01766D;

    font: 11px/32px Georgia,'Times New Roman',Times,serif;

    text-transform: uppercase;

}

.footerTab ul, .footerTab ul li {

    line-height: 18px;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

.bottomlinkage,.footerTab ul li a{

    color: #636363 !important;

    font-size: 11px;

	text-decoration:none;

}

.footerTab ul li a {

    padding-bottom: 2px;

    padding-left: 22px;

	text-decoration:none ;

}

#footer .footerTab ul li a:hover{

	text-decoration:underline !important;

	}

li a.facebook {

    background: url(../images/ico-facebook.gif) no-repeat scroll 0 0 transparent;

}

li a.twitter {

    background: url(../images/ico-twitter.gif) no-repeat scroll 0 0 transparent;

}

li a.email {

    background: url(../images/ico-email.gif) no-repeat scroll 0 0 transparent;

}

li a.chat {

    background: url(../images/ico-chat.gif) no-repeat scroll 0 0 transparent;

}

li a.rss {

    background: url(../images/ico-rss.gif) no-repeat scroll 0 0 transparent;

}

.newsletter {

    float: right;

    margin-top: 20px;

    padding-left: 20px;

    width: 290px;

}

.footertabtitle {

    color: #01766D;

    font: 11px/32px Georgia,'Times New Roman',Times,serif;

    text-transform: uppercase;

}

.schbox {

    background-color: #FFFFFF;

    background-repeat: no-repeat;

    border: 1px solid #DCDBDB;

    height: 20px;

    padding-left: 3px;

    padding-top: 3px;

    width: 225px;

}

.schtxtcontainer {

    border: 0 none;

    color: #898989;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 11px;

    overflow: hidden;

    padding-left: 2px;

    padding-top: 0;

    width: 180px;

}

.schbutton {

    float: right;

    padding-right: 8px;

	margin-top:-18px;

}

.schtxtbox {

    background-color: #FFFFFF;

    border: 0 none;

    color: #A2A2A2;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 11px;

    margin: 0;

    overflow: hidden;

    padding-left: 2px;

    padding-top: 1px;

    width: 160px;

}

a.key{

    color: #01766D;

    text-decoration: none;

}

a.key:hover{

	text-decoration:underline;

}

.leftBoxContainer {

    background: url(../images/subnav-bottomfilled.gif) no-repeat scroll left bottom transparent;

    margin-bottom: 15px;

    padding-bottom: 3px;

    width: 190px;

}

h3.leftBoxHeading, h3.leftBoxHeading a {

    background: url(../images/subnav-header.gif) no-repeat scroll left top transparent;

    font-size: 11px;

    padding-left: 5px;

    width: 185px;

	color: #747474;

	height:25px;

	line-height:25px;

}

.sideBoxContent {

    background-color: #FFFFFF;

    border-left: 1px solid #C9C9C9;

    border-right: 1px solid #C9C9C9;

    padding: 8px 4px 4px 7px;

}

span.category-subs-selected{

	color: #01766D;

	}

#indexProductList{

	margin-top:6px;

	}

.centerBoxContentsProducts ,.new_listing, .all_listing, .featured_listing{
   background: url("../images/productsbg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    font-weight: bold;
    height: 257px;
    line-height: 15px;
    margin: 3px 1px;
    overflow: hidden;
    text-align: center;
    width: 240px;
}

.centerBoxContentsProducts img, .new_listing img, .all_listing img, .featured_listing img, .specialsListBoxContents img, .centerBoxContentsSpecials img,.centerBoxContentsNew img, .centerBoxContentsFeatured img, .centerBoxContentsSpecials img {
    margin-top: 5px; height:140px;
}

#pro3,#pro6,#pro9{

	margin-right:0px;

	}

#productsListingListingTopLinks{

	margin-bottom:8px;

	}

.navSplitPagesLinks a {

    border: 1px solid #FF8080;

    color: #000000;

    margin: 0;

    padding: 1px 4px;

    text-decoration: none;

}

#infornav {

    background-image: url(../images/bread-split.png);

    background-position: center bottom;

    background-repeat: no-repeat;

    float: left;

    height: 22px;

    margin-left: 12px;

    margin-right: 12px;

    width: 1px;

}



h1#productName {

    color: #636363;

    font-family: arial;

    font-size: 20px;

    font-weight: 400;

    line-height: 26px;

    margin: 0;

    padding-top: 10px;

    text-decoration: none;

}

#specifications {

    background: url(../images/specsbak.png) no-repeat scroll right top transparent;

    font-size: 12px;

    margin-right: 30px;

    padding: 16px 0;

}

.features2 {

    border-right: 1px dotted #D9D9D9;

    border-top: 1px dotted #D9D9D9;

    color: #333333;

    height: 24px;

    padding-left: 0;

}

.features {

    border-top: 1px dotted #D9D9D9;

    color: #666666;

    height: 24px;

    padding-left: 6px;

}

h2#productPrices {

    color: #01766D;

    float: left;

    font-size: 14px;

    font-weight: bold;

    margin: 5px 7px 0 0;

    padding: 0;

}

.newprice {

    color: #01766D;

    font-size:18px;

    font-weight: 700;

    line-height: 20px;

}   

#productPricesOff{

	margin-top:35px;

	}

#productPricesOff .off{

         background: url("../images/time.jpg") no-repeat scroll 0 0 transparent;

        color: #FFFFFF;

        float: left;

        height: 31px;

        line-height: 31px;

        padding-left: 52px;

        width: 71px;

    }

#productPricesOff #timer_1{

        background: url("../images/tbg.jpg") no-repeat scroll right top transparent;

        height: 31px;

        margin-bottom: 10px;

        margin-top:5px;

        position: relative;

        width: 275px;

        font-size:12px;

    }

 #productPricesOff .off2 {

               color: #FFFFFF;

        display: block;

        float: left;

        height: 35px;

        line-height: 30px;

        text-align: center;

        width: 145px;

    }

.middleInfo a{

	color:#01766D;

	text-decoration:none;

	}

.middleInfo a:hover{

	text-decoration:underline;

}

#productDescription strong{

	color:#000;

	}

#BigImages{

	text-align:center;

	}

#BigImages img{

	width:400px;

	height:auto;

	}

.pro_info_top,.pro_info_bottom{



	}

#pro_left{

	float:left;

	width:795px;

	}

#pro_right{

	



	height:auto; 

}

.show_column h2.centerBoxHeading{

    font: 11px/24px Georgia,'Times New Roman',Times,serif;

    height: 24px;

    padding: 6px 0;

    text-align: center;

    text-transform: uppercase;

	margin:0px !important;

}

.show_column{

    border: 1px dashed #CCCCCC;

    height: auto;

    margin: 0 8px 0 0;

    overflow: hidden;

    width: 150px;

}

#similar_product .pro_name{

	margin:0 3px;

	height:30px;

	overflow:hidden;

	}

#country,#stateZone{

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	}

#cart_status a {

    text-decoration: none;

	color: #01766D;

}

#aboutusHeading,#howtobuyHeading,#refundsHeading,#warrantyHeading{

	color:#2b2B2B;

	}

#aboutusMainContent p,#howtobuyMainContent,#shippingInfoMainContent,#privacyDefaultMainContent,#refundsMainContent,#warrantyMainContent{

	margin:0px;

	color:#454545;

	}

#navMain{

	margin-top:5px;

	}

#contactCon img{

	margin-left:15px;

	}
.live{
	position:fixed;
	top:230px;
	right:0px;
	z-index:10000;
	}
a.category-top{
	color:#454545;
	}
#searchColror{
	margin-top:-15px;
	}

#searchColror a{
	color:#01766D;
	}

#msg_win {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #666666;
    display: none;
    font-size: 12px;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    width: 150px;
    z-index: 99;
}
#msg_win .icos {
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 9;
}
#msg_title {
    background: none repeat scroll 0 0 #01766D;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-align: left;
    text-indent: 5px;
}
#msg_content {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 9px;
    height: 130px;
    margin: 5px 0 5px 5px;
    overflow: hidden;
    text-align: left;
    width: 148px;
	color: #404040;
}
#msg_content ul {
    list-style: none outside none;
    padding: 0 0 0px 1px;
	margin-top:0px;
}
.icos a {
    color: #FFFFFF;
    float: left;
    font-family: webdings;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin: 1px;
    padding: 1px;
    text-align: center;
    text-decoration: none;
    width: 14px;
}
.icos a#msg_min{
	padding-bottom:10px;
	height:12px;
	line-height:12px;
	}
.buyGuid {
    background: url("../images/buyerguid.gif") no-repeat scroll center center #FFFFFF;
    height: 105px;
    margin: 5px auto auto;
}
.cartTotalsDisplay {
    background: url("../images/list_05.gif") no-repeat scroll 10px 10px #EFF5EA;
    border: 1px solid #446423;
    color: #3D6611;
    margin-top: 5px;
    padding: 10px 0 10px 30px;
}
TR.tableHeading {
    background-color: #ECECEC;
    border: 1px solid #DADADA;
    color: #111111;
    font-family: "Times New Roman",Times,serif;
    height: 2em;
}
.tableHeading, #cartSubTotal {
    background-color: #E9E9E9;
    font-family: Georgia,"Times New Roman",Times,serif;
}
#cartSubTotal {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #DADADA #DADADA;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #FF0000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.search-header-input{ float:left}
.Currencies{ float:left}